

@media only screen and (max-width:1230px) {
header{height:70px;}
.headbg{height:71px;}
.logo{width:120px;}
.logo img{max-width:100%;}
.headerin{display:none;}
.doitboxin{width:92%;}
.aboutin{width:92%;}
.testimonialsin{width:92%;}
.footersearchboxin{width:92%;}
.inOfficemid{display:none}
.inOfficeleft{width:45%;}
.flright{float:right!important;}
.whychomeseboxin{width:92%; height:auto;}
.whyheading{margin-top:15px;}
.whychomeseboxin ul li{width:90%; margin-left:0; float:left; margin-top:10px;}
.whychomeseboxin ul{margin-top:25px;}
.findoutmore{margin-top:15px;}
.snapsin{width:92%;}
.snapsinleft{width:100%;}
.nameclass input[type="text"]{width:94%; padding:12px 3%;}
.nameclass input[type="email"]{width:94%; padding:12px 3%;}
.letsrightbox{width:100%; float:left; border-top:#e3e3e3 1px solid; margin-top:45px;}
.nameclass textarea{width:94%; padding:12px 3%; height:100px;}
.attendmain{padding:35px 0 25px 0;}
.doitboxmain{margin:35px 0 55px 0;}
.snapsboxboder2{display:none;}
.snapsbox{width:40%;}
.snapsboxboder{width:20%;}
.snapsboximg{width:100%; height:auto;}
.snapsboximg img{width:100%;}
.taxnewsbutton a{float:none; margin:0 auto; width:80px;}
.snapsinheading2{margin-top:45px; padding-bottom:15px;}
.footerin{width:92%;}
.copyright{display:none;}
.footerinleft{width:90%;}
.footerinright{width:10%;}
.setlink{display:block;}
.setlink{width:50px; float:right; margin-right:85px; margin-top:11px;}
.iphonebox{display:block;}
#aside-menu-toggler, #mobile-menu-toggler, #static-aside-menu-toggler{margin:-2px 10px 0 0 !important;}
.footersearchboxleft{width:70%;}
.footersearchboxright{width:30%;}
.aboutimgmid{width:62px;}
.aboutheading{padding:40px 0;}
.whychooseusboxleft{width:90%; padding:30px 5%;}
.whychooseusboxright{width:90%; padding:30px 5%;}
.trainingtopleft{width:70%;}
.trainingtopright{width:30%;}
.trainingbottomleft{width:100%;}
.trainingbottomleft2{width:100%;}
.trainingbottomright{width:100%; float:left; margin:25px 0 0 0;}
.trainingbottomright2{width:100%; float:left; margin:25px 0 0 0;}
.workcontactin{width:92%;}


.chooseboxin{width:92%;}
.chooseheading{color:#333333;}
.choosetext{color:#333333;}
.chooseboxmain{background:none; height:auto; margin-top:-65px;}
.chooseboxin table{border-top:#cccccc 1px solid;}
.chooseboxin table td{ padding:13px 5px;}

.trainingboxin{width:90%; padding:25px 5%;}
.trmarginleft{margin-left:0;}

.deliverimgboxleft{width:15%;}
.deliverimgboxright{width:85%;}
.deliverimgboxright p{display:none;}
.deliverimgboxright ul{display:none;}
.contactright{float:left; margin-top:55px; margin-left:100px;}

.taxbox{width:32%; margin-right:2%;}
.taxboximg img{max-width:100%;}
.taxnewsright{display:none;}
.taxnewsleft{width:100%;}
.newstoheading{display:none;}
.ab{display:none;}
.snapsboxborder23{display:none;}
.whychooseboxmain{height:auto; padding-bottom:42px;}
.footerinleft p a{color: #cccccc; text-decoration:none;}
.hometesti{padding:0 75px;}
.whychooseusboxright2{background:#0b3c6e!important; color:#fff!important;}
.whychooseusboxleft2{background:#f3f3f3!important; color:#000!important;}
.deliverbox{margin:35px 0 0 0;}
.workcontactheading{text-align:left;}
.workcontacttext{text-align:left;}
.gform_body ul li{width:100%;}
.workcontactname{width: 100%;}
.workcontactemail{float:left; width: 100%;}
.workcontactin .ginput_container .sbHolder{float:left!important; width:100%!important;}
.workcontactname input[type="text"]{padding:12px 3%; width:94%;}
.workcontactemail input[type="email"]{padding:12px 3%; width:94%;}
#field_4_3 .gfield_description{left:11px;}
#field_4_4 .gfield_description{left:10px;}
.trainingbottom{margin:25px 0 0 0;}
.trainingtopleft ul li{width:96%; padding: 5px 0 5px 4%;}
.testimonialboxleft{margin-bottom:35px;}

.workcontactname2{width: 100%;}
.workcontactemail2{float:left; width: 100%;}
.iphone{display:block;}
.connect-form .ginput_container .sbHolder{float:left!important; width:100%!important;}
.workcontactname2 input[type="text"]{padding:12px 3%; width:94%;}
.workcontactemail2 input[type="email"]{padding:12px 3%; width:94%;}
#field_4_3 .gfield_description{left:11px;}
#field_4_4 .gfield_description{left:10px;}
.contactname p a{color:#666666; text-decoration:none;}
.aboutimgmid{width:5%;}
.aboutimgbox{width:29%;}
.banner{min-height:300px;}
}

@media only screen and (max-width:800px) {
.mid2{display:none;}
.footersearchboxleft{width:60%; padding-top:0;}
.footersearchboxright{width:40%;}	
.aboutdetailsright{width:375px;}
.extensiveleft{width:10%;}
.extensiveright{width:90%;}
.aboutdetailsright ul li{ padding:8px 0 8px 6%; width:94%;}
.testimonialboxleft{width:100%; float:left; margin-bottom:15px;}
.testimonialboxright{margin-top:15px!important; float:left!important;}
.taxbox{width:42%; margin:0 2% 45px 2%!important; display:inline-block; vertical-align:top; float:none;}
footer{margin-top:50px;}
.snapsmain{margin:35px 0 0 0;}
.inOfficemain{margin:35px 0 0 0;}
.whychooseboxmain{padding:25px 0 50px 0; }
.whychooseusheading{margin-top:20px;}
.aboutimgboximg{height:auto; width:auto;}
.aboutimgboximg img{width:100%;}
.doit{width:100%;}
.doit a{ padding:0 25px 0 75px;}

}

@media screen and (max-width:700px) {
.whychomeseboxin{border-top:#e3e3e3 1px solid;}
.doitboxinheading{font-size:24px;}
.doitboxinlightheading{display:none;}
.inOfficemain{margin:0 0 0 0;}
.inOfficeleft{width:100%; margin-top:0;}
.whychooseboxmain{padding-bottom:0;}

.whytext{display:none;}
.whychomeseboxin ul li{padding-left:5%; color:#666666; padding-top:0; background:url(../images/icon1iphone.png) no-repeat left 8px; margin-top:0; padding-bottom:10px; font-family: 'robotolight';}
.whychooseboxmain{height:auto; background:#fff;}
.whyheading{color:#ad1b3e; font-size:24px;}
.findoutmore a{color:#333333;}
.findoutmore a:hover{color:#fff;}
.findoutmore{margin-bottom:50px;}
.attendmain{display:none;}
.footerinleft ul{text-align:center;}
.footerinleft ul li{font-size:9px; padding-right:5px; float:none; display:inline;}
.doitboxmain{margin:35px 0 35px 0;}
.whyheading{margin-top:35px;}

.snapsmain{margin:0;}
.snapsin{border-top:#e3e3e3 1px solid; padding-top:35px;}
.snapsboxboder3{display:none;}
.snapsbox{width:100%; }
.readmore{margin-bottom:50px;}
.taxnewsbutton{margin-top:0;}
.findoutmore{margin-top:30px;}
.setlink{width:50px; float:right; margin-right:85px; margin-top:10px;}
footer{margin-top:25px;}
.callus{display:block;}
#aside-menu-toggler, #mobile-menu-toggler, #static-aside-menu-toggler{margin:1px 10px 0 0 !important;}

.footersearchboxleft{width:100%; font-size:18px; text-align:center; padding-bottom:20px;}
.footersearchboxright{width:100%;}
.doit{width:100%;}
.doit a{width:70%; padding:0 15% 0 15%; text-align:center;}
.doit2{width:100%;}
.doit2 a{width:70%; padding:0 15% 0 15%; text-align:center;}
.mid3{display:none;}
.aboutimgbox{width:100%;}
.aboutimgboximg{width:100%; height:auto ;}
.aboutimgboximg img{max-width:100%;}

.aboutheading{font-size:24px; padding:25px 0;}
.aboutdetailsright{width:100%;}
.aboutdetailsleft{width:100%;}
.aboutdetailsright{margin-top:25px;}
.linkedinbg{display:none;}
.aboutdetailsright ul li{ padding:8px 0 8px 8%; width:92%;}
.whychooseusmain{margin:15px 0 40px 0;}
.trainingtopright{display:none;}
.trainingtopleft{width:100%;}
.trainingtopleft ul li{padding: 5px 0 5px 4%; width:96%;}
.trainingtopleft ul li ul li{padding: 5px 0 5px 4%; width:96%;}
.testimonialheading{border-bottom:none; padding:30px 0 0 0; font-size:24px;}
.workcontactmain{margin-bottom:0;}
.contactleft{width:80%; padding:55px 10%;}
.workcontactname2{width:100%;}
.workcontactemail2{width:100%;}
.contactright{float:none; margin:0 auto; }
.contactname p{text-align:center;}

.contactleft{margin-bottom:35px;}
.contactheading{font-size:22px; padding:30px 0;}
.gform_body ul li{width:100%;}
#field_2_4 .gfield_description{left:7px;}
.workcontactemail{float:left; width:100%;}
.workcontactname{width:100%;}
.workcontactin .ginput_container .sbHolder{ float:left!important; width:100%!important;}
.snapsbox23{display:none;}
.callus{padding-top:5px;}
.callusin{width:92%; margin:0 auto; border-top:none; padding-bottom:25px;}
.taxnewsleftone ul li{padding: 5px 0 5px 4%; width: 96%;}
.banner{min-height:100px;}
}


@media screen and (max-width:450px) {
.deliverimgboxleft{width:20%;}
.deliverimgboxright{width:80%;}
.taxbox{width:100%; margin:0 0 45px 0!important;}
.whychooseusmain img{height:125px;}
.whychooseusimg img{height:auto;}
.workcontactname input[type="text"]{padding:12px 6%; width:88%;}
.workcontactemail input[type="email"]{padding:12px 6%; width:88%;}
.workcontactname2 input[type="text"]{padding:12px 6%; width:88%;}
.workcontactemail2 input[type="email"]{padding:12px 6%; width:88%;}
.nameclass input[type="text"]{padding:12px 6%; width:88%;}
.nameclass input[type="email"]{padding:12px 6%; width:88%;}
.sitemapdiv ul li{width:95%; padding:5px 0 5px 5%;}
}
